msgid ""
msgstr ""
"Project-Id-Version: Beep\n"
"POT-Creation-Date: 2014-03-23 14:35+0400\n"
"PO-Revision-Date: 2014-03-23 14:35+0400\n"
"Last-Translator: Aleksey <support@olevmedia.com>\n"
"Language-Team: OlevMedia\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.3\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:5
msgid "Oops, something went wrong&hellip;"
msgstr ""

#: 404.php:17
msgid "Here are some useful links"
msgstr ""

#: 404.php:25
msgid "Try to search"
msgstr ""

#: archive.php:61
#: index.php:75
#: template-blog.php:72
msgid "Newer Entries"
msgstr ""

#: archive.php:62
#: index.php:76
#: template-blog.php:73
msgid "Older Entries"
msgstr ""

#: archive.php:74
#, php-format
msgid "Sorry, but there aren't any posts in the %s category yet."
msgstr ""

#: archive.php:76
#, php-format
msgid "Sorry, but there aren't any posts tagged %s yet."
msgstr ""

#: archive.php:78
msgid "Sorry, but there aren't any posts with this date."
msgstr ""

#: archive.php:80
msgid "No posts found."
msgstr ""

#: comments.php:23
#: functions/theme-options-fields.php:633
msgid "Comments"
msgstr ""

#: comments.php:32
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:44
msgid "Leave your message here"
msgstr ""

#: comments.php:44
#: functions/comments.php:30
#: functions/comments.php:36
msgid "*"
msgstr ""

#: comments.php:65
msgid "Trackbacks for this post"
msgstr ""

#: comments.php:74
msgid "Older Comments"
msgstr ""

#: comments.php:75
msgid "Newer Comments"
msgstr ""

#: comments.php:85
msgid "Comments are closed."
msgstr ""

#: functions.php:16
msgid ""
"This theme requires WordPress version 3.5 or greater to work properly. "
"Please, update WordPress"
msgstr ""

#: functions.php:33
msgid "Primary Menu"
msgstr ""

#: functions.php:34
msgid "Secondary Menu"
msgstr ""

#: functions.php:35
msgid "Footer Menu"
msgstr ""

#: functions.php:36
msgid "Menu for 404 Error page"
msgstr ""

#: functions.php:115
#: functions.php:123
#: functions.php:131
#: functions.php:138
#: includes/post-standard-footer.php:66
msgid "Read more"
msgstr ""

#: functions.php:178
#: functions/metaboxes-theme.php:14
msgid "Main Sidebar"
msgstr ""

#: functions.php:179
msgid "Sidebar that appears on the right/left (depends on Theme Options)"
msgstr ""

#: functions.php:189
#: functions.php:202
msgid "Footer 1st Column 1/4"
msgstr ""

#: functions.php:190
#: functions.php:197
#: functions.php:203
msgid "Footer 2nd Column 1/4"
msgstr ""

#: functions.php:191
#: functions.php:198
msgid "Footer 3rd Column 1/4"
msgstr ""

#: functions.php:192
msgid "Footer 4th Column 1/4"
msgstr ""

#: functions.php:196
msgid "Footer 1st Column 2/4"
msgstr ""

#: functions.php:204
msgid "Footer 3rd Column 2/4"
msgstr ""

#: functions.php:208
#: functions.php:219
msgid "Footer 1st Column 1/3"
msgstr ""

#: functions.php:209
#: functions.php:215
msgid "Footer 2nd Column 1/3"
msgstr ""

#: functions.php:210
msgid "Footer 3rd Column 1/3"
msgstr ""

#: functions.php:214
msgid "Footer 1st Column 2/3"
msgstr ""

#: functions.php:220
msgid "Footer 2nd Column 2/3"
msgstr ""

#: functions.php:224
msgid "Footer 1st Column 1/2"
msgstr ""

#: functions.php:225
msgid "Footer 2nd Column 1/2"
msgstr ""

#: functions.php:229
msgid "Footer"
msgstr ""

#: functions.php:235
msgid "Appears in the footer of the site"
msgstr ""

#: functions.php:248
#: functions/metaboxes-theme.php:19
msgid "Main Alternative Sidebar"
msgstr ""

#: functions.php:249
msgid ""
"This is an extra sidebar - it can be displayed on specific page to replace "
"\"Main sidebar\""
msgstr ""

#: header-empty.php:25
#: header.php:24
msgid ""
"You are using an <strong>outdated</strong> browser. Please, <a href=\"http://"
"browsehappy.com/\">upgrade to a different browser</a> or <a href=\"http://"
"www.google.com/chromeframe/?redirect=true\">install Google Chrome Frame</a> "
"to experience this site."
msgstr ""

#: header.php:194
#: functions/theme-options-fields.php:152
msgid "Menu"
msgstr ""

#: index.php:87
#: template-blog.php:84
msgid "Error 404 - Not Found"
msgstr ""

#: index.php:89
#: template-blog.php:86
msgid "Sorry, but you are looking for something that isn't here."
msgstr ""

#: search.php:5
msgid "Search"
msgstr ""

#: search.php:20
#, php-format
msgid "Search Results for: &ldquo;%s&rdquo;"
msgstr ""

#: search.php:112
#, php-format
msgid "Your search for <em>\"%s\"</em> did not match any entries"
msgstr ""

#: search.php:115
msgid "Suggestions:"
msgstr ""

#: search.php:117
msgid "Make sure all words are spelled correctly."
msgstr ""

#: search.php:118
msgid "Try different keywords."
msgstr ""

#: search.php:119
msgid "Try more general keywords."
msgstr ""

#: searchform.php:2
msgid "Type and press enter to search"
msgstr ""

#: single-portfolio.php:77
#: taxonomy-portfolio-type.php:62
#: template-portfolio.php:26
msgid ""
"Please install and activate Olevmedia Portfolio plugin to display the "
"portfolio content."
msgstr ""

#: template-sitemap.php:34
msgid "Site Feeds"
msgstr ""

#: template-sitemap.php:36
msgid "Main RSS Feed"
msgstr ""

#: template-sitemap.php:37
msgid "Comments RSS Feed"
msgstr ""

#: template-sitemap.php:42
msgid "Pages"
msgstr ""

#: template-sitemap.php:54
msgid "Posts"
msgstr ""

#: template-sitemap.php:67
msgid "Categories"
msgstr ""

#: template-sitemap.php:71
msgid "Blog"
msgstr ""

#: template-sitemap.php:79
#: template-sitemap.php:120
msgid "Portfolio"
msgstr ""

#: template-sitemap.php:92
msgid "Tags"
msgstr ""

#: template-sitemap.php:107
msgid "Monthly Archives"
msgstr ""

#: template-sitemap.php:132
#: functions/shortcodes.php:130
#: functions/testimonials.php:9
#: widgets/testimonials/testimonials.php:16
#: widgets/testimonials/testimonials.php:65
msgid "Testimonials"
msgstr ""

#: functions/bbpress-meta.php:12
#: functions/page-meta.php:11
#: functions/post-meta.php:11
#: functions/post-meta.php:13
#: functions/woocommerce-meta.php:11
msgid "Page Title"
msgstr ""

#: functions/bbpress-meta.php:14
#: functions/page-meta.php:13
#: functions/theme-options-fields.php:728
#: functions/woocommerce-meta.php:13
msgid "Page Title Layout"
msgstr ""

#: functions/bbpress-meta.php:20
#: functions/page-meta.php:19
#: functions/woocommerce-meta.php:19
msgid "Default (as in Theme Options)"
msgstr ""

#: functions/bbpress-meta.php:21
#: functions/bbpress-meta.php:83
#: functions/page-meta.php:20
#: functions/page-meta.php:82
#: functions/post-meta.php:19
#: functions/post-meta.php:81
#: functions/theme-options-fields.php:734
#: functions/theme-options-fields.php:796
#: functions/woocommerce-meta.php:20
#: functions/woocommerce-meta.php:82
msgid "Standard"
msgstr ""

#: functions/bbpress-meta.php:22
#: functions/gallery-interface.php:29
#: functions/page-meta.php:21
#: functions/portfolio.php:183
#: functions/post-meta.php:20
#: functions/post-meta.php:392
#: functions/theme-options-fields.php:735
#: functions/woocommerce-meta.php:21
msgid "Hide"
msgstr ""

#: functions/bbpress-meta.php:23
#: functions/page-meta.php:22
#: functions/post-meta.php:21
#: functions/theme-options-fields.php:736
#: functions/woocommerce-meta.php:22
msgid "Custom background color"
msgstr ""

#: functions/bbpress-meta.php:24
#: functions/page-meta.php:23
#: functions/post-meta.php:22
#: functions/theme-options-fields.php:737
#: functions/woocommerce-meta.php:23
msgid "Custom background image"
msgstr ""

#: functions/bbpress-meta.php:25
#: functions/page-meta.php:24
#: functions/post-meta.php:23
#: functions/theme-options-fields.php:738
#: functions/woocommerce-meta.php:24
msgid "Predefined parallax effect"
msgstr ""

#: functions/bbpress-meta.php:66
#: functions/page-meta.php:65
#: functions/post-meta.php:64
#: functions/theme-options-fields.php:779
#: functions/woocommerce-meta.php:65
msgid "Title align"
msgstr ""

#: functions/bbpress-meta.php:72
#: functions/page-meta.php:71
#: functions/post-meta.php:70
#: functions/theme-options-fields.php:785
#: functions/woocommerce-meta.php:71
msgid "Left"
msgstr ""

#: functions/bbpress-meta.php:73
#: functions/page-meta.php:72
#: functions/post-meta.php:71
#: functions/theme-options-fields.php:786
#: functions/woocommerce-meta.php:72
msgid "Center"
msgstr ""

#: functions/bbpress-meta.php:77
#: functions/page-meta.php:76
#: functions/post-meta.php:75
#: functions/theme-options-fields.php:790
#: functions/woocommerce-meta.php:76
msgid "Title Margins"
msgstr ""

#: functions/bbpress-meta.php:84
#: functions/page-meta.php:83
#: functions/post-meta.php:82
#: functions/theme-options-fields.php:797
#: functions/woocommerce-meta.php:83
msgid "Large"
msgstr ""

#: functions/bbpress-meta.php:85
#: functions/page-meta.php:84
#: functions/post-meta.php:83
#: functions/theme-options-fields.php:798
#: functions/woocommerce-meta.php:84
msgid "X-Large"
msgstr ""

#: functions/bbpress-meta.php:89
#: functions/page-meta.php:88
#: functions/post-meta.php:87
#: functions/theme-options-fields.php:802
#: functions/woocommerce-meta.php:88
msgid "Title background color"
msgstr ""

#: functions/bbpress-meta.php:90
#: functions/page-meta.php:89
#: functions/theme-options-fields.php:803
#: functions/woocommerce-meta.php:89
msgid ""
"To automatically apply theme Hightlight color from Theme Options type \"theme"
"\" or click \"default\""
msgstr ""

#: functions/bbpress-meta.php:96
#: functions/page-meta.php:95
#: functions/post-meta.php:94
#: functions/theme-options-fields.php:809
#: functions/woocommerce-meta.php:95
msgid "Title text color"
msgstr ""

#: functions/bbpress-meta.php:97
#: functions/page-meta.php:96
#: functions/theme-options-fields.php:810
#: functions/woocommerce-meta.php:96
msgid ""
"To automatically apply theme Hightlight color from Theme Options type \"theme"
"\""
msgstr ""

#: functions/bbpress-meta.php:103
#: functions/page-meta.php:102
#: functions/post-meta.php:101
#: functions/theme-options-fields.php:816
#: functions/woocommerce-meta.php:102
msgid "Title background image"
msgstr ""

#: functions/bbpress-meta.php:111
#: functions/page-meta.php:110
#: functions/post-meta.php:109
#: functions/theme-options-fields.php:824
#: functions/woocommerce-meta.php:110
msgid "Title background image position"
msgstr ""

#: functions/bbpress-meta.php:137
#: functions/page-meta.php:136
#: functions/post-meta.php:135
#: functions/theme-options-fields.php:850
#: functions/woocommerce-meta.php:136
msgid "Title background image attachment"
msgstr ""

#: functions/bbpress-meta.php:143
#: functions/page-meta.php:142
#: functions/post-meta.php:141
#: functions/theme-options-fields.php:856
#: functions/woocommerce-meta.php:142
msgid "Scroll"
msgstr ""

#: functions/bbpress-meta.php:144
#: functions/page-meta.php:143
#: functions/post-meta.php:142
#: functions/theme-options-fields.php:857
#: functions/woocommerce-meta.php:143
msgid "Fixed"
msgstr ""

#: functions/bbpress-meta.php:148
#: functions/page-meta.php:147
#: functions/post-meta.php:146
#: functions/theme-options-fields.php:861
#: functions/woocommerce-meta.php:147
msgid "Parallax effect"
msgstr ""

#: functions/bbpress-meta.php:154
#: functions/page-meta.php:153
#: functions/post-meta.php:152
#: functions/theme-options-fields.php:867
#: functions/woocommerce-meta.php:153
msgid "Lines"
msgstr ""

#: functions/bbpress-meta.php:155
#: functions/page-meta.php:154
#: functions/post-meta.php:153
#: functions/theme-options-fields.php:868
#: functions/woocommerce-meta.php:154
msgid "Geometry"
msgstr ""

#: functions/bbpress-meta.php:156
#: functions/page-meta.php:155
#: functions/post-meta.php:154
#: functions/theme-options-fields.php:869
#: functions/woocommerce-meta.php:155
msgid "Circles"
msgstr ""

#: functions/bbpress-meta.php:165
#: functions/bbpress-meta.php:167
#: functions/page-meta.php:164
#: functions/page-meta.php:166
#: functions/post-meta.php:163
#: functions/post-meta.php:165
#: functions/woocommerce-meta.php:164
#: functions/woocommerce-meta.php:166
msgid "Sidebar"
msgstr ""

#: functions/bbpress-meta.php:173
#: functions/page-meta.php:172
#: functions/post-meta.php:171
#: functions/woocommerce-meta.php:172
msgid "Display Sidebar"
msgstr ""

#: functions/bbpress-meta.php:174
#: functions/page-meta.php:173
#: functions/post-meta.php:172
#: functions/woocommerce-meta.php:173
msgid "Hide Sidebar"
msgstr ""

#: functions/bbpress-meta.php:179
#: functions/page-meta.php:178
#: functions/post-meta.php:177
#: functions/woocommerce-meta.php:178
msgid "Choose the sidebar"
msgstr ""

#: functions/bbpress-meta.php:186
#: functions/page-meta.php:185
#: functions/post-meta.php:184
#: functions/woocommerce-meta.php:185
msgid "Page Individual Sidebar Position"
msgstr ""

#: functions/bbpress-meta.php:187
#: functions/page-meta.php:186
#: functions/post-meta.php:185
#: functions/woocommerce-meta.php:186
msgid ""
"Normally sidebar position for all pages can be specified under \"Appearance "
"> Theme Options > Sidebars\", but you can set sidebar position for current "
"page manually."
msgstr ""

#: functions/bbpress-meta.php:192
#: functions/page-meta.php:191
#: functions/post-meta.php:190
#: functions/woocommerce-meta.php:191
msgid "Default (As in \"Theme Options\")"
msgstr ""

#: functions/bbpress-meta.php:193
#: functions/page-meta.php:192
#: functions/post-meta.php:191
#: functions/woocommerce-meta.php:192
msgid "Left Side"
msgstr ""

#: functions/bbpress-meta.php:194
#: functions/page-meta.php:193
#: functions/post-meta.php:192
#: functions/woocommerce-meta.php:193
msgid "Right Side"
msgstr ""

#: functions/bbpress-meta.php:206
#: functions/gallery-interface.php:12
#: functions/page-meta.php:296
#: functions/post-meta.php:412
#: functions/woocommerce-meta.php:205
msgid "Slider"
msgstr ""

#: functions/bbpress-meta.php:210
#: functions/page-meta.php:300
#: functions/post-meta.php:416
#: functions/woocommerce-meta.php:209
msgid "Choose the slider"
msgstr ""

#: functions/bbpress-meta.php:217
#: functions/page-meta.php:307
#: functions/post-meta.php:423
#: functions/woocommerce-meta.php:216
msgid "Slider layout"
msgstr ""

#: functions/bbpress-meta.php:223
#: functions/page-meta.php:313
#: functions/post-meta.php:429
#: functions/woocommerce-meta.php:222
msgid "Full width slider"
msgstr ""

#: functions/bbpress-meta.php:224
#: functions/page-meta.php:314
#: functions/post-meta.php:430
#: functions/woocommerce-meta.php:223
msgid "Boxed width slider"
msgstr ""

#: functions/breadcrumbs.php:17
#: functions/breadcrumbs.php:217
msgid "Home"
msgstr ""

#: functions/comments.php:30
msgid "Name"
msgstr ""

#: functions/comments.php:36
msgid "Email"
msgstr ""

#: functions/comments.php:42
msgid "Website"
msgstr ""

#: functions/comments.php:68
#, php-format
msgid "<cite class=\"fn\">%s</cite>"
msgstr ""

#: functions/comments.php:69
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions/comments.php:77
msgid "(Edit)"
msgstr ""

#: functions/comments.php:102
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions/customization.php:14
msgid "More options"
msgstr ""

#: functions/customization.php:16
msgid ""
"For more Options see <a href=\"admin.php?page=om_options\">\"Theme Options"
"\"</a> section"
msgstr ""

#: functions/customization.php:34
#: functions/theme-options-fields.php:101
msgid "Layout"
msgstr ""

#: functions/customization.php:46
msgid "Background"
msgstr ""

#: functions/customization.php:47
msgid "This option makes sense only if \"Boxed\" layout chosen above"
msgstr ""

#: functions/customization.php:74
msgid "Header"
msgstr ""

#: functions/customization.php:266
msgid "Variant"
msgstr ""

#: functions/gallery-interface.php:11
msgid "WordPress Default"
msgstr ""

#: functions/gallery-interface.php:13
#: functions/portfolio.php:158
#: functions/post-meta.php:381
msgid "Sliced"
msgstr ""

#: functions/gallery-interface.php:14
#: functions/portfolio.php:159
#: functions/post-meta.php:382
msgid "Masonry"
msgstr ""

#: functions/gallery-interface.php:28
msgid "Display"
msgstr ""

#: functions/misc.php:226
#, php-format
msgid "All posts in %s"
msgstr ""

#: functions/misc.php:228
#, php-format
msgid "All posts tagged %s"
msgstr ""

#: functions/misc.php:230
#: functions/misc.php:232
#: functions/misc.php:234
msgid "Archive for"
msgstr ""

#: functions/misc.php:241
msgid "All posts by"
msgstr ""

#: functions/misc.php:243
msgid "Blog Archives"
msgstr ""

#: functions/misc.php:559
msgid "Previous Post"
msgstr ""

#: functions/misc.php:559
msgid "Next Post"
msgstr ""

#: functions/page-meta.php:201
#: functions/theme-options-fields.php:877
msgid "Blog options"
msgstr ""

#: functions/page-meta.php:203
msgid "Blog Layout"
msgstr ""

#: functions/page-meta.php:209
msgid "Standard / Small thumbnails"
msgstr ""

#: functions/page-meta.php:210
msgid "Standard / Medium thumbnails"
msgstr ""

#: functions/page-meta.php:211
msgid "Standard / Large thumbnails"
msgstr ""

#: functions/page-meta.php:212
msgid "Grid 2 Columns"
msgstr ""

#: functions/page-meta.php:213
msgid "Grid 3 Columns"
msgstr ""

#: functions/plugins.php:87
#: libraries/class-tgm-plugin-activation.php:164
msgid "Install Required Plugins"
msgstr ""

#: functions/plugins.php:88
#: libraries/class-tgm-plugin-activation.php:165
msgid "Install Plugins"
msgstr ""

#: functions/plugins.php:89
#: libraries/class-tgm-plugin-activation.php:166
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: functions/plugins.php:90
msgid "Something went wrong with the plugin API."
msgstr ""

#: functions/plugins.php:101
#: libraries/class-tgm-plugin-activation.php:178
#: libraries/class-tgm-plugin-activation.php:493
msgid "Return to Required Plugins Installer"
msgstr ""

#: functions/plugins.php:102
#: libraries/class-tgm-plugin-activation.php:179
#: libraries/class-tgm-plugin-activation.php:1849
msgid "Plugin activated successfully."
msgstr ""

#: functions/plugins.php:103
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: functions/portfolio.php:151
msgid "Gallery mode"
msgstr ""

#: functions/portfolio.php:157
#: functions/post-meta.php:380
msgid "Standard (slider)"
msgstr ""

#: functions/portfolio.php:177
msgid "Gallery Image Captions"
msgstr ""

#: functions/portfolio.php:184
#: functions/post-meta.php:393
msgid "Display image captions"
msgstr ""

#: functions/portfolio.php:216
#: functions/portfolio.php:218
msgid "Page template"
msgstr ""

#: functions/portfolio.php:219
msgid ""
"Use \"100% Width\" template in combination with \"Full Width Custom Page\" "
"Portfolio Format and \"Full Width Section\" shortcode"
msgstr ""

#: functions/portfolio.php:224
msgid "Default"
msgstr ""

#: functions/portfolio.php:225
msgid "100% Width"
msgstr ""

#: functions/post-meta.php:88
msgid ""
"To automatically apply theme Hightlight color from Theme Options type "
"\"default\""
msgstr ""

#: functions/post-meta.php:200
msgid "Quote Settings"
msgstr ""

#: functions/post-meta.php:203
msgid "The Quote"
msgstr ""

#: functions/post-meta.php:204
msgid "Write your quote in this field"
msgstr ""

#: functions/post-meta.php:210
msgid "Quote author"
msgstr ""

#: functions/post-meta.php:221
msgid "Link Settings"
msgstr ""

#: functions/post-meta.php:224
msgid "The URL"
msgstr ""

#: functions/post-meta.php:225
msgid "Insert the URL you wish to link to"
msgstr ""

#: functions/post-meta.php:235
msgid "Video Settings"
msgstr ""

#: functions/post-meta.php:237
msgid "HTML Embed code or link to YouTube, Vimeo, etc."
msgstr ""

#: functions/post-meta.php:238
msgid ""
"If your video is hosted by video service insert the link to the video or "
"HTML embed code.<br/>If you want to insert video file from WordPress Media "
"library, use the fields below"
msgstr ""

#: functions/post-meta.php:244
msgid "Video File URL"
msgstr ""

#: functions/post-meta.php:245
msgid "The URL to the video file"
msgstr ""

#: functions/post-meta.php:251
msgid "Poster Image"
msgstr ""

#: functions/post-meta.php:252
msgid "The preivew image, only for self hosted videos"
msgstr ""

#: functions/post-meta.php:259
msgid ""
"Fields below are not necessary if the \"Video File URL\" is specified, but "
"can be used as a fallback video sources if the browser does not support "
"format of the video chosen above."
msgstr ""

#: functions/post-meta.php:263
msgid "MP4 File URL"
msgstr ""

#: functions/post-meta.php:270
msgid "M4V File URL"
msgstr ""

#: functions/post-meta.php:277
msgid "WebM File URL"
msgstr ""

#: functions/post-meta.php:284
msgid "OGV File URL"
msgstr ""

#: functions/post-meta.php:291
msgid "WMV File URL"
msgstr ""

#: functions/post-meta.php:298
msgid "FLV File URL"
msgstr ""

#: functions/post-meta.php:310
msgid "Audio Settings"
msgstr ""

#: functions/post-meta.php:312
msgid "HTML Embed code or link to SoundCloud, etc."
msgstr ""

#: functions/post-meta.php:313
msgid ""
"If your audio is hosted by audio service insert the link to the audio or "
"HTML embed code.<br/>If you want to insert audio file from WordPress Media "
"library, use the fields below"
msgstr ""

#: functions/post-meta.php:319
msgid "Audio File URL"
msgstr ""

#: functions/post-meta.php:320
msgid "The URL to the audio file"
msgstr ""

#: functions/post-meta.php:327
msgid ""
"Fields below are not necessary if the \"Audio File URL\" is specified, but "
"can be used as a fallback audio sources if the browser does not support "
"format of the audio chosen above."
msgstr ""

#: functions/post-meta.php:331
msgid "MP3 File URL"
msgstr ""

#: functions/post-meta.php:338
msgid "M4A File URL"
msgstr ""

#: functions/post-meta.php:345
msgid "OGG File URL"
msgstr ""

#: functions/post-meta.php:352
msgid "WAV File URL"
msgstr ""

#: functions/post-meta.php:359
msgid "WMA File URL"
msgstr ""

#: functions/post-meta.php:371
msgid "Gallery Settings"
msgstr ""

#: functions/post-meta.php:374
msgid "Gallery mode on the single page"
msgstr ""

#: functions/post-meta.php:386
msgid "Captions"
msgstr ""

#: functions/post-meta.php:397
msgid "Gallery"
msgstr ""

#: functions/shortcodes.php:45
#: functions/shortcodes.php:64
msgid "Style"
msgstr ""

#: functions/shortcodes.php:49
#: functions/shortcodes.php:68
msgid "Style-1"
msgstr ""

#: functions/shortcodes.php:50
#: functions/shortcodes.php:69
msgid "Style-2"
msgstr ""

#: functions/shortcodes.php:51
#: functions/shortcodes.php:70
msgid "Style-3"
msgstr ""

#: functions/shortcodes.php:60
msgid ""
"Use this shortcode to apply styling for any custom table. Just wrap a table "
"with this shortcode."
msgstr ""

#: functions/shortcodes.php:79
#, php-format
msgid ""
"Testimonials are managed under <a href=\"%s\">\"Testimonials\"</a> section."
msgstr ""

#: functions/shortcodes.php:84
msgid "Testimonials category"
msgstr ""

#: functions/shortcodes.php:85
msgid ""
"Specify an ID or a Slug of category, to display testimonials from certain "
"category. To display all testimonials leave this field blank."
msgstr ""

#: functions/shortcodes.php:90
msgid "Testimonials by ID"
msgstr ""

#: functions/shortcodes.php:91
msgid ""
"Specify a list of testimonials ID separated with a comma to display certain "
"testimonials."
msgstr ""

#: functions/shortcodes.php:96
msgid "Layout mode"
msgstr ""

#: functions/shortcodes.php:100
msgid "In one box with sliding"
msgstr ""

#: functions/shortcodes.php:101
msgid "Full list"
msgstr ""

#: functions/shortcodes.php:105
msgid "Autorotate for box mode"
msgstr ""

#: functions/shortcodes.php:106
msgid "interval in milliseconds or 0 - to disable autorotate"
msgstr ""

#: functions/shortcodes.php:111
msgid "Pause on hover"
msgstr ""

#: functions/social-icons.php:10
msgid "AIM"
msgstr ""

#: functions/social-icons.php:11
msgid "Amazon"
msgstr ""

#: functions/social-icons.php:12
msgid "Apple"
msgstr ""

#: functions/social-icons.php:13
msgid "AppStore"
msgstr ""

#: functions/social-icons.php:14
msgid "BaseCamp"
msgstr ""

#: functions/social-icons.php:15
msgid "Bebo"
msgstr ""

#: functions/social-icons.php:16
msgid "Behance"
msgstr ""

#: functions/social-icons.php:17
msgid "Bing"
msgstr ""

#: functions/social-icons.php:18
msgid "Blogger"
msgstr ""

#: functions/social-icons.php:19
msgid "CreativeCommons"
msgstr ""

#: functions/social-icons.php:20
msgid "Delicious"
msgstr ""

#: functions/social-icons.php:21
msgid "Devianart"
msgstr ""

#: functions/social-icons.php:22
msgid "Digg"
msgstr ""

#: functions/social-icons.php:23
msgid "Dribble"
msgstr ""

#: functions/social-icons.php:24
msgid "Dropbox"
msgstr ""

#: functions/social-icons.php:25
msgid "Drupal"
msgstr ""

#: functions/social-icons.php:26
msgid "Ember"
msgstr ""

#: functions/social-icons.php:27
msgid "Evernote"
msgstr ""

#: functions/social-icons.php:28
msgid "Facebook"
msgstr ""

#: functions/social-icons.php:29
msgid "FeedBurner"
msgstr ""

#: functions/social-icons.php:30
msgid "Flickr"
msgstr ""

#: functions/social-icons.php:31
msgid "Forrst"
msgstr ""

#: functions/social-icons.php:32
msgid "Friendfeed"
msgstr ""

#: functions/social-icons.php:33
msgid "Friendster"
msgstr ""

#: functions/social-icons.php:34
msgid "GitHub"
msgstr ""

#: functions/social-icons.php:35
msgid "GitHub2"
msgstr ""

#: functions/social-icons.php:36
msgid "Google+"
msgstr ""

#: functions/social-icons.php:37
msgid "Gowalla"
msgstr ""

#: functions/social-icons.php:38
msgid "GrooveShark"
msgstr ""

#: functions/social-icons.php:39
msgid "ICQ"
msgstr ""

#: functions/social-icons.php:40
msgid "Instagram"
msgstr ""

#: functions/social-icons.php:41
msgid "last.fm"
msgstr ""

#: functions/social-icons.php:42
msgid "LinkedIn"
msgstr ""

#: functions/social-icons.php:43
msgid "Livejournal"
msgstr ""

#: functions/social-icons.php:44
msgid "Lovedsgn"
msgstr ""

#: functions/social-icons.php:45
msgid "MSNmessenger"
msgstr ""

#: functions/social-icons.php:46
msgid "MySpace"
msgstr ""

#: functions/social-icons.php:47
msgid "Newsvine"
msgstr ""

#: functions/social-icons.php:48
msgid "OpenID"
msgstr ""

#: functions/social-icons.php:49
msgid "PhotoBucket"
msgstr ""

#: functions/social-icons.php:50
msgid "Picasa"
msgstr ""

#: functions/social-icons.php:51
msgid "Pinterest"
msgstr ""

#: functions/social-icons.php:52
msgid "Plixi"
msgstr ""

#: functions/social-icons.php:53
msgid "reddit"
msgstr ""

#: functions/social-icons.php:54
msgid "RSS"
msgstr ""

#: functions/social-icons.php:55
msgid "ShareThis"
msgstr ""

#: functions/social-icons.php:56
msgid "Simplenote"
msgstr ""

#: functions/social-icons.php:57
msgid "Skype"
msgstr ""

#: functions/social-icons.php:58
msgid "SlideShare"
msgstr ""

#: functions/social-icons.php:59
msgid "SmugMug"
msgstr ""

#: functions/social-icons.php:60
msgid "SoundCloud"
msgstr ""

#: functions/social-icons.php:61
msgid "Squarespace"
msgstr ""

#: functions/social-icons.php:62
msgid "Squidoo"
msgstr ""

#: functions/social-icons.php:63
msgid "Stumbleupon"
msgstr ""

#: functions/social-icons.php:64
msgid "Technorati"
msgstr ""

#: functions/social-icons.php:65
msgid "Twitter"
msgstr ""

#: functions/social-icons.php:66
msgid "Vimeo"
msgstr ""

#: functions/social-icons.php:67
msgid "WordPress"
msgstr ""

#: functions/social-icons.php:68
msgid "Yahoo"
msgstr ""

#: functions/social-icons.php:69
msgid "YouTube"
msgstr ""

#: functions/social-icons.php:110
#: functions/social-icons.php:151
msgid "Sort Social Icons"
msgstr ""

#: functions/social-icons.php:152
msgid "Sort icons by drag-n-drop. Items at the top will appear first."
msgstr ""

#: functions/testimonials-meta.php:10
msgid "Testimonial Details"
msgstr ""

#: functions/testimonials-meta.php:12
msgid "Author"
msgstr ""

#: functions/testimonials.php:10
msgid "Testimonial"
msgstr ""

#: functions/testimonials.php:11
msgid "Add New"
msgstr ""

#: functions/testimonials.php:12
msgid "Add New Testimonial"
msgstr ""

#: functions/testimonials.php:13
msgid "Edit Testimonial"
msgstr ""

#: functions/testimonials.php:14
msgid "New Testimonial"
msgstr ""

#: functions/testimonials.php:15
msgid "View Testimonial"
msgstr ""

#: functions/testimonials.php:16
msgid "Search Testimonials"
msgstr ""

#: functions/testimonials.php:17
msgid "No testimonials found"
msgstr ""

#: functions/testimonials.php:18
msgid "No testimonials found in Trash"
msgstr ""

#: functions/testimonials.php:42
#: functions/testimonials.php:56
msgid "Testimonials Categories"
msgstr ""

#: functions/testimonials.php:43
msgid "Testimonials Category"
msgstr ""

#: functions/testimonials.php:44
msgid "Search Testimonials Categories"
msgstr ""

#: functions/testimonials.php:45
msgid "Popular Testimonials Categories"
msgstr ""

#: functions/testimonials.php:46
msgid "All Testimonials Categories"
msgstr ""

#: functions/testimonials.php:47
msgid "Parent Testimonials Category"
msgstr ""

#: functions/testimonials.php:48
msgid "Parent Testimonials Category:"
msgstr ""

#: functions/testimonials.php:49
msgid "Edit Testimonials Category"
msgstr ""

#: functions/testimonials.php:50
msgid "Update Testimonials Category"
msgstr ""

#: functions/testimonials.php:51
msgid "Add New Testimonials Category"
msgstr ""

#: functions/testimonials.php:52
msgid "New Testimonials Category Name"
msgstr ""

#: functions/testimonials.php:53
msgid "Separate testimonials categories with commas"
msgstr ""

#: functions/testimonials.php:54
msgid "Add or remove testimonials categories"
msgstr ""

#: functions/testimonials.php:55
msgid "Choose from the most used testimonials categories"
msgstr ""

#: functions/testimonials.php:80
#: functions/testimonials.php:102
msgid "Sort Testimonials"
msgstr ""

#: functions/testimonials.php:103
msgid "Sort Testimonials by drag-n-drop. Items at the top will appear first."
msgstr ""

#: functions/theme-options-fields.php:10
msgid "General settings"
msgstr ""

#: functions/theme-options-fields.php:14
msgid "You can import demo content in a one click:"
msgstr ""

#: functions/theme-options-fields.php:14
msgid "Demo Content Import Tool &rarr;"
msgstr ""

#: functions/theme-options-fields.php:18
msgid "Site favicon"
msgstr ""

#: functions/theme-options-fields.php:19
msgid ""
"Upload an *.ico file or 16px x 16px Png/Gif image that will for your "
"website's favicon."
msgstr ""

#: functions/theme-options-fields.php:24
msgid "Intro text line"
msgstr ""

#: functions/theme-options-fields.php:31
msgid "Sub-footer text line"
msgstr ""

#: functions/theme-options-fields.php:47
msgid "Use lazy load for images"
msgstr ""

#: functions/theme-options-fields.php:48
msgid "Check if you want to load images on scroll to the view area"
msgstr ""

#: functions/theme-options-fields.php:53
msgid "Replace default WordPress Gallery with the Theme&#39;s custom gallery"
msgstr ""

#: functions/theme-options-fields.php:54
msgid "Check if you want the theme to replace standard WordPress gallery"
msgstr ""

#: functions/theme-options-fields.php:59
msgid "Display search box in the header"
msgstr ""

#: functions/theme-options-fields.php:60
msgid "Check if you want to display search button in the header"
msgstr ""

#: functions/theme-options-fields.php:67
msgid "Logo"
msgstr ""

#: functions/theme-options-fields.php:70
msgid "Site logo type"
msgstr ""

#: functions/theme-options-fields.php:71
msgid "Choose what do you want to use as site logo: image or plain text."
msgstr ""

#: functions/theme-options-fields.php:75
msgid "Plain text"
msgstr ""

#: functions/theme-options-fields.php:76
msgid "Image"
msgstr ""

#: functions/theme-options-fields.php:77
msgid "No logo"
msgstr ""

#: functions/theme-options-fields.php:81
msgid "Site logo text"
msgstr ""

#: functions/theme-options-fields.php:82
msgid "Specify logo text, if \"Plain text\" Logo used."
msgstr ""

#: functions/theme-options-fields.php:87
msgid "Site logo image"
msgstr ""

#: functions/theme-options-fields.php:88
msgid ""
"Choose a logo for your theme, or specify the image address of your online "
"logo (http://example.com/logo.png)."
msgstr ""

#: functions/theme-options-fields.php:93
msgid "Site logo image for retina displays (optional)"
msgstr ""

#: functions/theme-options-fields.php:94
msgid "Choose double sized image for retina displays for better quality"
msgstr ""

#: functions/theme-options-fields.php:105
msgid "Activate responsive mode for mobile devices"
msgstr ""

#: functions/theme-options-fields.php:106
msgid "Check if you want your site to be fitted by width on mobile devices"
msgstr ""

#: functions/theme-options-fields.php:111
msgid "Overall layout"
msgstr ""

#: functions/theme-options-fields.php:116
msgid "Wide"
msgstr ""

#: functions/theme-options-fields.php:117
msgid "Boxed"
msgstr ""

#: functions/theme-options-fields.php:121
msgid "Header layout"
msgstr ""

#: functions/theme-options-fields.php:122
msgid "Select header layout."
msgstr ""

#: functions/theme-options-fields.php:133
msgid "Footer layout"
msgstr ""

#: functions/theme-options-fields.php:138
msgid "4 Columns 1/4 + 1/4 + 1/4 + 1/4"
msgstr ""

#: functions/theme-options-fields.php:139
msgid "3 Columns 2/4 + 1/4 + 1/4"
msgstr ""

#: functions/theme-options-fields.php:140
msgid "3 Columns 1/4 + 1/4 + 2/4"
msgstr ""

#: functions/theme-options-fields.php:141
msgid "3 Columns 1/3 + 1/3 + 1/3"
msgstr ""

#: functions/theme-options-fields.php:142
msgid "2 Columns 2/3 + 1/3"
msgstr ""

#: functions/theme-options-fields.php:143
msgid "2 Columns 1/3 + 2/3"
msgstr ""

#: functions/theme-options-fields.php:144
msgid "2 Columns 1/2 + 1/2"
msgstr ""

#: functions/theme-options-fields.php:145
msgid "1 Column"
msgstr ""

#: functions/theme-options-fields.php:155
msgid "Menu position"
msgstr ""

#: functions/theme-options-fields.php:160
msgid "At the top, not fixed"
msgstr ""

#: functions/theme-options-fields.php:161
msgid "Fixed on top"
msgstr ""

#: functions/theme-options-fields.php:165
msgid "Display drop down symbol for menu items with sublevels"
msgstr ""

#: functions/theme-options-fields.php:166
msgid ""
"Check if you want to display drop down symbol in primary menu for items "
"which has sublevels"
msgstr ""

#: functions/theme-options-fields.php:171
msgid "Highlight active menu item"
msgstr ""

#: functions/theme-options-fields.php:172
msgid "Check if you want to highlight active menu item of primary menu"
msgstr ""

#: functions/theme-options-fields.php:180
msgid "Styling"
msgstr ""

#: functions/theme-options-fields.php:184
msgid ""
"Apply custom styling by inline code (check this option if you have problems "
"with styling because of styling file rewrite permissions)"
msgstr ""

#: functions/theme-options-fields.php:190
msgid "Style Presets:"
msgstr ""

#: functions/theme-options-fields.php:195
msgid "Choose one of the preseted styles or create your own one"
msgstr ""

#: functions/theme-options-fields.php:228
msgid "Overall Background:"
msgstr ""

#: functions/theme-options-fields.php:231
msgid "Background color"
msgstr ""

#: functions/theme-options-fields.php:237
msgid "Background pattern"
msgstr ""

#: functions/theme-options-fields.php:238
msgid "Choose one of the built-in background"
msgstr ""

#: functions/theme-options-fields.php:275
msgid "Background pattern preview"
msgstr ""

#: functions/theme-options-fields.php:284
msgid "Custom Background image"
msgstr ""

#: functions/theme-options-fields.php:285
msgid ""
"Upload your background, or leave this field empty to choose one of the above "
"dropdown"
msgstr ""

#: functions/theme-options-fields.php:290
msgid "Custom Background position"
msgstr ""

#: functions/theme-options-fields.php:314
msgid "Background attachment"
msgstr ""

#: functions/theme-options-fields.php:324
msgid "Enable additional dots overlay layer"
msgstr ""

#: functions/theme-options-fields.php:325
msgid "Useful for full screen background images"
msgstr ""

#: functions/theme-options-fields.php:330
msgid "Background image dimmer (percent)"
msgstr ""

#: functions/theme-options-fields.php:331
msgid ""
"Value between 0 and 100 to dim background image. 0 - no dim, 100 - maximum "
"dim"
msgstr ""

#: functions/theme-options-fields.php:336
msgid "Background image dimmer color"
msgstr ""

#: functions/theme-options-fields.php:337
msgid "Choose the dimming color"
msgstr ""

#: functions/theme-options-fields.php:347
msgid "Common:"
msgstr ""

#: functions/theme-options-fields.php:350
msgid "Hightlight color"
msgstr ""

#: functions/theme-options-fields.php:357
msgid "Header:"
msgstr ""

#: functions/theme-options-fields.php:360
msgid "Header background color"
msgstr ""

#: functions/theme-options-fields.php:366
msgid "Intro text color"
msgstr ""

#: functions/theme-options-fields.php:372
msgid "Social Icons color in the header"
msgstr ""

#: functions/theme-options-fields.php:373
msgid "With light overall background use dark icons and vice versa."
msgstr ""

#: functions/theme-options-fields.php:377
#: functions/theme-options-fields.php:516
msgid "Dark"
msgstr ""

#: functions/theme-options-fields.php:378
#: functions/theme-options-fields.php:517
msgid "Light"
msgstr ""

#: functions/theme-options-fields.php:383
msgid "Header menu:"
msgstr ""

#: functions/theme-options-fields.php:386
msgid "Menu items color"
msgstr ""

#: functions/theme-options-fields.php:392
msgid "Menu items color by hover"
msgstr ""

#: functions/theme-options-fields.php:421
msgid "Main Content:"
msgstr ""

#: functions/theme-options-fields.php:424
msgid "Main content background color"
msgstr ""

#: functions/theme-options-fields.php:430
msgid "Main text color"
msgstr ""

#: functions/theme-options-fields.php:436
msgid "Side text color"
msgstr ""

#: functions/theme-options-fields.php:475
msgid "Footer:"
msgstr ""

#: functions/theme-options-fields.php:478
msgid "Footer background color"
msgstr ""

#: functions/theme-options-fields.php:484
msgid "Footer titles color"
msgstr ""

#: functions/theme-options-fields.php:490
msgid "Footer text color"
msgstr ""

#: functions/theme-options-fields.php:497
msgid "Footer side text color"
msgstr ""

#: functions/theme-options-fields.php:511
msgid "Social Icons color in the footer"
msgstr ""

#: functions/theme-options-fields.php:512
msgid "With light footer background use dark icons and vice versa."
msgstr ""

#: functions/theme-options-fields.php:522
msgid "Fonts:"
msgstr ""

#: functions/theme-options-fields.php:533
msgid "Base font"
msgstr ""

#: functions/theme-options-fields.php:554
msgid "Highlight font"
msgstr ""

#: functions/theme-options-fields.php:578
msgid "Font scaling"
msgstr ""

#: functions/theme-options-fields.php:579
msgid "You can scale all font sizes in the theme by this selector"
msgstr ""

#: functions/theme-options-fields.php:589
msgid "Text Line Height"
msgstr ""

#: functions/theme-options-fields.php:600
msgid "Sliders"
msgstr ""

#: functions/theme-options-fields.php:604
msgid "LayerSlider"
msgstr ""

#: functions/theme-options-fields.php:609
msgid ""
"LayerSlider can be deactivated via <a href=\"plugins.php\">plugins manager "
"tool</a>."
msgstr ""

#: functions/theme-options-fields.php:613
msgid ""
"LayerSlider can be installed and activated via <a href=\"themes.php?"
"page=install-required-plugins\">theme plugins manager tool</a>."
msgstr ""

#: functions/theme-options-fields.php:618
msgid "Revolution slider"
msgstr ""

#: functions/theme-options-fields.php:623
msgid ""
"Revolution slider can be deactivated via <a href=\"plugins.php\">plugins "
"manager tool</a>."
msgstr ""

#: functions/theme-options-fields.php:627
msgid ""
"Revolution slider can be installed and activated via <a href=\"themes.php?"
"page=install-required-plugins\">theme plugins manager tool</a>."
msgstr ""

#: functions/theme-options-fields.php:636
msgid "Hide comments block on pages"
msgstr ""

#: functions/theme-options-fields.php:637
msgid ""
"Check if you want to hide comments block on single pages. To hide comments "
"on post pages and portfolio - see sections \"Post options\" and \"Portfolio "
"options\""
msgstr ""

#: functions/theme-options-fields.php:642
msgid "Hide comments block on the post pages"
msgstr ""

#: functions/theme-options-fields.php:643
msgid "Check if you want to hide comments block on the post pages."
msgstr ""

#: functions/theme-options-fields.php:649
msgid "Hide comments block on the portfolio pages"
msgstr ""

#: functions/theme-options-fields.php:650
msgid "Check if you want to hide comments block on the portfolio pages."
msgstr ""

#: functions/theme-options-fields.php:657
msgid "Facebook comments"
msgstr ""

#: functions/theme-options-fields.php:660
msgid "Moderator Facebook user ID"
msgstr ""

#: functions/theme-options-fields.php:661
msgid ""
"The easiest way to moderate comments - insert Facebook user ID who can "
"moderate comments. To add multiple moderators, separate the uids by comma "
"without spaces."
msgstr ""

#: functions/theme-options-fields.php:666
msgid "Your Facebook application ID"
msgstr ""

#: functions/theme-options-fields.php:667
msgid ""
"Second way to moderate comments - insert Facebook application ID. You will "
"be able to moderate comments with Facebook Comment Moderation Tool <a href="
"\"http://developers.facebook.com/tools/comments\" target=\"_blank\">http://"
"developers.facebook.com/tools/comments</a>"
msgstr ""

#: functions/theme-options-fields.php:672
msgid "Number of posts to display by default"
msgstr ""

#: functions/theme-options-fields.php:678
msgid "Facebook comments color scheme"
msgstr ""

#: functions/theme-options-fields.php:688
msgid "Show Facebook comments on pages"
msgstr ""

#: functions/theme-options-fields.php:689
msgid "Check to show Facebook comments block on single pages"
msgstr ""

#: functions/theme-options-fields.php:694
msgid "Show Facebook comments on post pages"
msgstr ""

#: functions/theme-options-fields.php:695
msgid "Check to show Facebook comments block on single post pages"
msgstr ""

#: functions/theme-options-fields.php:701
msgid "Show Facebook comments on portfolio pages"
msgstr ""

#: functions/theme-options-fields.php:702
msgid "Check to show Facebook comments block on single portfolio pages"
msgstr ""

#: functions/theme-options-fields.php:708
msgid "Position of Facebook comments"
msgstr ""

#: functions/theme-options-fields.php:721
msgid "Page titles"
msgstr ""

#: functions/theme-options-fields.php:725
msgid ""
"You can set default page titles layout here. Also it's possible to set "
"custom page title layout for a specific page when edit it."
msgstr ""

#: functions/theme-options-fields.php:880
msgid "Excerpt mode"
msgstr ""

#: functions/theme-options-fields.php:881
msgid ""
"&lt;!--more--&gt; tag can be inserted with \"Insert More Tag\" button at the "
"toolbar pane. Custom excerpt field can be enabled under \"Screen options - "
"Excerpt\" when you edit the post"
msgstr ""

#: functions/theme-options-fields.php:885
msgid ""
"Excerpt separated by &lt;!--more--&gt; tag or set by custom excerpt field"
msgstr ""

#: functions/theme-options-fields.php:886
msgid "Excerpt generated automatically if not set by custom excerpt field"
msgstr ""

#: functions/theme-options-fields.php:890
msgid "Auto excerpt length"
msgstr ""

#: functions/theme-options-fields.php:891
msgid ""
"Specify the length of excerpt in number of words, if the automatically "
"generated excerpt chosen above"
msgstr ""

#: functions/theme-options-fields.php:896
msgid "Hide post author"
msgstr ""

#: functions/theme-options-fields.php:897
msgid "If checked, if you want to hide post author"
msgstr ""

#: functions/theme-options-fields.php:902
msgid "Hide post categories"
msgstr ""

#: functions/theme-options-fields.php:903
msgid "Check, if you want to hide categories for posts"
msgstr ""

#: functions/theme-options-fields.php:908
msgid "Hide post tags"
msgstr ""

#: functions/theme-options-fields.php:909
msgid "Check, if you want to hide tags for posts"
msgstr ""

#: functions/theme-options-fields.php:914
msgid "Hide post date"
msgstr ""

#: functions/theme-options-fields.php:915
msgid "Check, if you want to hide post date"
msgstr ""

#: functions/theme-options-fields.php:920
msgid "Show featured image on the post page"
msgstr ""

#: functions/theme-options-fields.php:921
msgid ""
"Check to show the featured image at the beginning of the post on the single "
"post page"
msgstr ""

#: functions/theme-options-fields.php:926
msgid "Previous/next navigation links"
msgstr ""

#: functions/theme-options-fields.php:927
msgid "Show previous/next links on post pages"
msgstr ""

#: functions/theme-options-fields.php:932
msgid "Pagination mode"
msgstr ""

#: functions/theme-options-fields.php:933
msgid ""
"Choose the pagination mode for blog (number of posts per page can be set "
"under \"Settings - Reading\")"
msgstr ""

#: functions/theme-options-fields.php:937
msgid "Older/Newer links"
msgstr ""

#: functions/theme-options-fields.php:938
msgid "Links to pages (1, 2, 3, ...)"
msgstr ""

#: functions/theme-options-fields.php:943
msgid "Archive/Category Options"
msgstr ""

#: functions/theme-options-fields.php:946
msgid "Pull sidebar/slider settings for Archive/Category pages from page:"
msgstr ""

#: functions/theme-options-fields.php:953
msgid "Frontpage displays latest posts"
msgstr ""

#: functions/theme-options-fields.php:956
msgid "Pull sidebar/slider settings for Frontpage from page:"
msgstr ""

#: functions/theme-options-fields.php:957
msgid "Use this option if Frontpage displays latest posts"
msgstr ""

#: functions/theme-options-fields.php:964
msgid "Lightbox"
msgstr ""

#: functions/theme-options-fields.php:967
msgid "PrettyPhoto Lightbox"
msgstr ""

#: functions/theme-options-fields.php:968
#: functions/theme-options-fields.php:1004
msgid "Check to show navigation chain"
msgstr ""

#: functions/theme-options-fields.php:972
msgid "Use Lightbox for images and galleries"
msgstr ""

#: functions/theme-options-fields.php:973
msgid "Disable Lightbox"
msgstr ""

#: functions/theme-options-fields.php:974
msgid "Disable Lightbox and disable click on image in galleries"
msgstr ""

#: functions/theme-options-fields.php:979
msgid "Show title"
msgstr ""

#: functions/theme-options-fields.php:985
msgid "Show social buttons"
msgstr ""

#: functions/theme-options-fields.php:991
msgid "Overlay gallery on the fullscreen image on mouse over"
msgstr ""

#: functions/theme-options-fields.php:1000
msgid "Breadcrumbs"
msgstr ""

#: functions/theme-options-fields.php:1003
msgid "Show breadcrumbs"
msgstr ""

#: functions/theme-options-fields.php:1009
msgid "Breadcrumbs caption"
msgstr ""

#: functions/theme-options-fields.php:1015
msgid "Current page title"
msgstr ""

#: functions/theme-options-fields.php:1016
msgid "Check to include current page title to breadcrumbs"
msgstr ""

#: functions/theme-options-fields.php:1025
msgid "Sidebars"
msgstr ""

#: functions/theme-options-fields.php:1028
msgid "Sidebar position"
msgstr ""

#: functions/theme-options-fields.php:1029
msgid "Select sidebar alignment."
msgstr ""

#: functions/theme-options-fields.php:1040
msgid ""
"You can set the number of available alternative sidebars, set them up at the "
"\"Appearance > Widgets\" section and choose for every page one of them at "
"the page settings."
msgstr ""

#: functions/theme-options-fields.php:1043
msgid "Number of alternative sidebars"
msgstr ""

#: functions/theme-options-fields.php:1050
msgid "Sidebar sliding"
msgstr ""

#: functions/theme-options-fields.php:1051
msgid ""
"Check to enable sidebar sliding up and down when it's height less than page "
"content height."
msgstr ""

#: functions/theme-options-fields.php:1057
msgid "Sidebar delay before sliding"
msgstr ""

#: functions/theme-options-fields.php:1058
msgid "Value in milliseconds"
msgstr ""

#: functions/theme-options-fields.php:1067
msgid "Social icons"
msgstr ""

#: functions/theme-options-fields.php:1070
msgid "Social icons in the header"
msgstr ""

#: functions/theme-options-fields.php:1071
msgid "Check to display social icons in the header."
msgstr ""

#: functions/theme-options-fields.php:1077
msgid "Social icons in the footer"
msgstr ""

#: functions/theme-options-fields.php:1078
msgid "Check to display social icons in the footer."
msgstr ""

#: functions/theme-options-fields.php:1085
msgid ""
"Specify necessary links and icons will be shown in the header. Note, that "
"link should begins with http://"
msgstr ""

#: functions/theme-options-fields.php:1089
msgid ""
"You can set order of icons for the front page <a href=\"options.php?"
"page=social_icons_sort\">here</a>"
msgstr ""

#: functions/theme-options-fields.php:1095
msgid "link"
msgstr ""

#: functions/theme-options-fields.php:1105
msgid "Extra code blocks, counters"
msgstr ""

#: functions/theme-options-fields.php:1108
msgid "Code block for custom CSS"
msgstr ""

#: functions/theme-options-fields.php:1109
msgid "Here you can add you custom CSS classes"
msgstr ""

#: functions/theme-options-fields.php:1114
msgid "Code block before &lt;/head&gt;"
msgstr ""

#: functions/theme-options-fields.php:1115
msgid "Here you can add Google.Analytics code"
msgstr ""

#: functions/theme-options-fields.php:1120
msgid "Code block before &lt;/body&gt;"
msgstr ""

#: functions/theme-options-fields.php:1126
msgid "Code block after page header (&lt;/H1&gt;)"
msgstr ""

#: functions/theme-options-fields.php:1132
msgid "Code block after page content"
msgstr ""

#: functions/theme-options-fields.php:1138
msgid "Code block after post header (&lt;/H1&gt;) on the single page"
msgstr ""

#: functions/theme-options-fields.php:1144
msgid "Code block after post content on the single page"
msgstr ""

#: functions/theme-options-fields.php:1151
msgid "Code block after portfolio header (&lt;/H1&gt;) on the single page"
msgstr ""

#: functions/theme-options-fields.php:1157
msgid "Code block after portfolio content on the single page"
msgstr ""

#: functions/theme-options-fields.php:1163
msgid "Code block after portfolio description on the single page"
msgstr ""

#: functions/theme-options-fields.php:1172
msgid "WPML"
msgstr ""

#: functions/theme-options-fields.php:1176
msgid "Show WPML language selector in the header"
msgstr ""

#: functions/theme-options.php:54
#: functions/theme-options.php:176
msgid "Theme Options"
msgstr ""

#: functions/theme-options.php:168
msgid "Options Updated"
msgstr ""

#: functions/theme-options.php:169
msgid "Options Reset"
msgstr ""

#: functions/theme-options.php:170
msgid "Options Imported"
msgstr ""

#: functions/theme-options.php:171
msgid "Sorry, there has been an error while import"
msgstr ""

#: functions/theme-options.php:183
#: functions/theme-options.php:198
msgid "Save All Changes"
msgstr ""

#: functions/theme-options.php:202
msgid "Reset Options"
msgstr ""

#: functions/theme-options.php:208
msgid "(+) Export / Import Options"
msgstr ""

#: functions/theme-options.php:211
msgid "Export:"
msgstr ""

#: functions/theme-options.php:213
msgid "Download Export File"
msgstr ""

#: functions/theme-options.php:218
msgid "Import:"
msgstr ""

#: functions/theme-options.php:220
msgid "Choose a file from your computer:"
msgstr ""

#: functions/theme-options.php:222
msgid "Upload and Import"
msgstr ""

#: functions/theme-options.php:482
#: libraries/om-metaboxes/functions/core.php:157
#: widgets/recent-posts/recent-posts.php:116
#: widgets/testimonials/testimonials.php:84
msgid "All Categories"
msgstr ""

#: functions/theme-options.php:483
#: widgets/recent-posts/recent-posts.php:117
msgid "No Categories"
msgstr ""

#: functions/theme-options.php:526
msgid "None (default)"
msgstr ""

#: functions/theme-options.php:540
msgid "All"
msgstr ""

#: functions/theme-options.php:541
msgid "No"
msgstr ""

#: functions/theme-options.php:673
#: libraries/om-metaboxes/functions/core.php:105
msgid "Choose a file"
msgstr ""

#: functions/theme-options.php:673
#: libraries/om-metaboxes/functions/core.php:105
msgid "Select"
msgstr ""

#: functions/theme-options.php:710
#: functions/theme-options.php:780
msgid "Source:"
msgstr ""

#: functions/theme-options.php:712
#: functions/theme-options.php:782
msgid "Standard fonts"
msgstr ""

#: functions/theme-options.php:713
#: functions/theme-options.php:783
msgid "Google.Fonts"
msgstr ""

#: functions/theme-options.php:714
#: functions/theme-options.php:784
msgid "Any external fonts (e.g. Typekit)"
msgstr ""

#: functions/theme-options.php:718
#: functions/theme-options.php:768
#: functions/theme-options.php:788
#: functions/theme-options.php:810
msgid "Font family:"
msgstr ""

#: functions/theme-options.php:726
#: functions/theme-options.php:796
msgid "Font name:"
msgstr ""

#: functions/theme-options.php:727
msgid ""
"Choose the the font from <a href=\"http://www.google.com/fonts\" target="
"\"_blank\">http://www.google.com/fonts</a> and enter the name."
msgstr ""

#: functions/theme-options.php:730
msgid "Font weight for normal text:"
msgstr ""

#: functions/theme-options.php:734
#: functions/theme-options.php:750
msgid "standard"
msgstr ""

#: functions/theme-options.php:743
msgid "Font weight for bold text:"
msgstr ""

#: functions/theme-options.php:755
msgid "Please, make sure that chosen font supports chosen weight"
msgstr ""

#: functions/theme-options.php:756
#: functions/theme-options.php:798
msgid ""
"Include character sets for fonts<br/>(if available, Latin charset by "
"default):"
msgstr ""

#: functions/theme-options.php:757
#: functions/theme-options.php:799
msgid "Latin Extended"
msgstr ""

#: functions/theme-options.php:758
#: functions/theme-options.php:800
msgid "Cyrillic"
msgstr ""

#: functions/theme-options.php:759
#: functions/theme-options.php:801
msgid "Cyrillic Extended"
msgstr ""

#: functions/theme-options.php:760
#: functions/theme-options.php:802
msgid "Greek"
msgstr ""

#: functions/theme-options.php:761
#: functions/theme-options.php:803
msgid "Greek Extended"
msgstr ""

#: functions/theme-options.php:762
#: functions/theme-options.php:804
msgid "Khmer"
msgstr ""

#: functions/theme-options.php:763
#: functions/theme-options.php:805
msgid "Vietnamese"
msgstr ""

#: functions/theme-options.php:767
#: functions/theme-options.php:809
msgid "Embed code for the &lt;head&gt; section:"
msgstr ""

#: functions/theme-options.php:769
#: functions/theme-options.php:811
msgid ""
"Enter the value for \"font-family\" attribute, also you can specify the "
"stack of the fonts"
msgstr ""

#: functions/theme-options.php:797
msgid ""
"Choose the the font from <a href=\"http://www.google.com/webfonts\" target="
"\"_blank\">http://www.google.com/webfonts</a> and enter the name."
msgstr ""

#: functions/theme-options.php:814
msgid "Font size:"
msgstr ""

#: functions/theme-options.php:820
msgid "Line height:"
msgstr ""

#: functions/theme-options.php:869
msgid "<b>Field"
msgstr ""

#: functions/theme-options.php:870
msgid "Name:"
msgstr ""

#: functions/theme-options.php:871
msgid "Type:"
msgstr ""

#: functions/theme-options.php:872
msgid "Required:"
msgstr ""

#: functions/theme-options.php:884
msgid "No presets created yet."
msgstr ""

#: functions/theme-options.php:890
msgid "Apply"
msgstr ""

#: functions/theme-options.php:891
msgid "Remove"
msgstr ""

#: functions/theme-options.php:896
msgid "Save current styling options as new preset:"
msgstr ""

#: functions/theme-options.php:896
msgid "Save"
msgstr ""

#: includes/post-single-header.php:35
#: includes/post-standard-header.php:12
msgid "by"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:167
msgid "Something went wrong."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:180
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:520
#: libraries/class-tgm-plugin-activation.php:2061
msgid "Return to the Dashboard"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:548
#, php-format
msgid "The following plugin was activated successfully: %s."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:707
msgid "Dismiss this notice"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1094
msgid "External Link"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1099
msgid "Private Repository"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1102
msgid "Pre-Packaged"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1106
msgid "WordPress Repository"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1109
msgid "Required"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1109
msgid "Recommended"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1112
msgid "Not Installed"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1114
msgid "Installed But Not Activated"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1284
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1300
msgid "Plugin"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1301
msgid "Source"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1302
msgid "Type"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1303
msgid "Status"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1321
msgid "Install"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1322
msgid "Activate"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1832
msgid "Install package not available."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1833
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1834
msgid "Unpacking the package&#8230;"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1835
msgid "Installing the plugin&#8230;"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1836
msgid "Plugin install failed."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1837
msgid "Plugin installed successfully."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1848
msgid "Plugin activation failed."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1958
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1959
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1959
#: libraries/class-tgm-plugin-activation.php:1968
msgid "Show Details"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1959
#: libraries/class-tgm-plugin-activation.php:1968
msgid "Hide Details"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1960
msgid "All installations and activations have been completed."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1961
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1965
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1966
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1967
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1968
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1969
msgid "All installations have been completed."
msgstr ""

#: libraries/class-tgm-plugin-activation.php:1970
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: libraries/om-import-tool/om-import-tool.php:28
msgid "Demo Content"
msgstr ""

#: libraries/om-import-tool/om-import-tool.php:37
msgid "One Click Demo Content Import"
msgstr ""

#: libraries/om-import-tool/om-import-tool.php:39
msgid "Import of demo content completed! Enjoy!"
msgstr ""

#: libraries/om-import-tool/om-import-tool.php:41
msgid ""
"Please, note, that all settings which were made under \"Theme Options\" will "
"be reverted to \"Demo\". So, if you have already made any changes under "
"\"Theme Options\" and want to save them, navigate to <a href=\"admin.php?"
"page=om_options\">Theme Options</a> and export current settings."
msgstr ""

#: libraries/om-import-tool/om-import-tool.php:46
msgid "Import demo content WITHOUT media files"
msgstr ""

#: libraries/om-import-tool/om-import-tool.php:47
msgid ""
"This is a quick import, which will import all pages, posts, menus, etc. "
"without demo images."
msgstr ""

#: libraries/om-import-tool/om-import-tool.php:50
msgid "Import demo content WITH media files"
msgstr ""

#: libraries/om-import-tool/om-import-tool.php:51
msgid ""
"This will import all demo images, but it can take much time to complete an "
"import."
msgstr ""

#: libraries/om-import-tool/includes/parsers.php:42
#: libraries/om-import-tool/includes/parsers.php:72
#: libraries/om-import-tool/includes/parsers.php:80
msgid "There was an error when reading this WXR file"
msgstr ""

#: libraries/om-import-tool/includes/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: libraries/om-import-tool/includes/parsers.php:84
#: libraries/om-import-tool/includes/parsers.php:89
#: libraries/om-import-tool/includes/parsers.php:279
#: libraries/om-import-tool/includes/parsers.php:468
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: libraries/om-import-tool/includes/widgets-import.php:34
msgid "You must upload a <b>.wie</b> file generated by this plugin."
msgstr ""

#: libraries/om-import-tool/includes/widgets-import.php:77
msgid "Import file could not be found. Please try again."
msgstr ""

#: libraries/om-import-tool/includes/widgets-import.php:112
msgid "Import data could not be read. Please try a different file."
msgstr ""

#: libraries/om-import-tool/includes/widgets-import.php:154
msgid "Sidebar does not exist in theme (using Inactive)"
msgstr ""

#: libraries/om-import-tool/includes/widgets-import.php:176
msgid "Site does not support widget"
msgstr ""

#: libraries/om-import-tool/includes/widgets-import.php:199
msgid "Widget already exists"
msgstr ""

#: libraries/om-import-tool/includes/widgets-import.php:248
msgid "Imported"
msgstr ""

#: libraries/om-import-tool/includes/widgets-import.php:251
msgid "Imported to Inactive"
msgstr ""

#: libraries/om-import-tool/includes/widgets-import.php:258
msgid "No Title"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:134
#: libraries/om-import-tool/includes/wordpress-importer.php:143
#: libraries/om-import-tool/includes/wordpress-importer.php:194
#: libraries/om-import-tool/includes/wordpress-importer.php:198
#: libraries/om-import-tool/includes/wordpress-importer.php:207
msgid "Sorry, there has been an error."
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:135
msgid "The file does not exist, please try again."
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:178
msgid "All done."
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:178
msgid "Have fun!"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:179
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:199
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:215
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:240
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:266
msgid "Assign Authors"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:267
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site. For example, you may want to import all the entries as <code>admin</"
"code>s entries."
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:269
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:279
msgid "Import Attachments"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:282
msgid "Download and import file attachments"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:299
msgid "Import author:"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:310
msgid "or create new user with login name:"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:313
msgid "as a new user:"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:321
msgid "assign posts to an existing user:"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:323
msgid "or assign posts to an existing user:"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:324
msgid "- Select -"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:374
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:425
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:465
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:511
#: libraries/om-import-tool/includes/wordpress-importer.php:652
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:537
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:559
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:618
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:783
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:790
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:853
msgid "Fetching attachments is not enabled"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:866
msgid "Invalid file type"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:910
msgid "Remote server did not respond"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:916
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:923
msgid "Remote file is incorrect size"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:928
msgid "Zero size file downloaded"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:934
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:1034
msgid "Import WordPress"
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:1041
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:1056
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: libraries/om-import-tool/includes/wordpress-importer.php:1057
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: libraries/om-metaboxes/functions/core.php:105
msgid "Browse"
msgstr ""

#: libraries/om-metaboxes/functions/core.php:182
msgid "Manage Images"
msgstr ""

#: libraries/om-metaboxes/functions/core.php:200
msgid "Choose which images you want to show in gallery"
msgstr ""

#: libraries/om-metaboxes/functions/core.php:210
msgid "Custom images set from Media Library"
msgstr ""

#: libraries/om-metaboxes/functions/core.php:211
msgid ""
"Images uploaded and attached to current post via WordPress standard Media "
"Manager"
msgstr ""

#: libraries/om-metaboxes/functions/core.php:221
msgid "Gallery images"
msgstr ""

#: libraries/om-metaboxes/functions/core.php:230
msgid "Chosen Images"
msgstr ""

#: libraries/om-metaboxes/functions/core.php:231
msgid "No images yet, choose from the images below"
msgstr ""

#: libraries/om-metaboxes/functions/core.php:239
msgid "Upload images"
msgstr ""

#: libraries/om-metaboxes/functions/core.php:239
msgid "Add media"
msgstr ""

#: libraries/om-metaboxes/functions/core.php:240
msgid "Refresh"
msgstr ""

#: libraries/om-metaboxes/functions/core.php:260
msgid "Select a Slider"
msgstr ""

#: widgets/facebook/facebook.php:16
msgid "Facebook Like Box"
msgstr ""

#: widgets/facebook/facebook.php:19
msgid ""
"Widget that enables Facebook Page owners to attract and gain Likes from your "
"own website."
msgstr ""

#: widgets/facebook/facebook.php:94
#: widgets/recent-posts/recent-posts.php:89
#: widgets/testimonials/testimonials.php:75
#: widgets/tweets/tweets.php:130
msgid "Title:"
msgstr ""

#: widgets/facebook/facebook.php:100
msgid "Facebook Page URL:"
msgstr ""

#: widgets/facebook/facebook.php:106
msgid "Color Scheme:"
msgstr ""

#: widgets/facebook/facebook.php:115
msgid "Show Faces"
msgstr ""

#: widgets/facebook/facebook.php:121
msgid "Show Stream"
msgstr ""

#: widgets/facebook/facebook.php:127
msgid "Show Header (\"Find us\" bar)"
msgstr ""

#: widgets/recent-posts/recent-posts.php:16
#: widgets/recent-posts/recent-posts.php:77
msgid "Recent Posts"
msgstr ""

#: widgets/recent-posts/recent-posts.php:19
msgid "The most recent posts on your site with or without thumbnails"
msgstr ""

#: widgets/recent-posts/recent-posts.php:95
msgid "Number of posts"
msgstr ""

#: widgets/recent-posts/recent-posts.php:101
msgid "Show thumbnails"
msgstr ""

#: widgets/recent-posts/recent-posts.php:107
msgid "Show excerpt"
msgstr ""

#: widgets/recent-posts/recent-posts.php:113
msgid "Posts category:"
msgstr ""

#: widgets/recent-posts/recent-posts.php:138
msgid "Custom post IDs"
msgstr ""

#: widgets/testimonials/testimonials.php:19
msgid "Use this widget to display testimonials"
msgstr ""

#: widgets/testimonials/testimonials.php:81
msgid "Testimonials category:"
msgstr ""

#: widgets/testimonials/testimonials.php:105
msgid ""
"A list of testimonials ID separated with a comma to display certain "
"testimonials."
msgstr ""

#: widgets/testimonials/testimonials.php:111
msgid "Autorotate (interval in milliseconds, 0 - to disable):"
msgstr ""

#: widgets/tweets/tweets.php:16
msgid "Latest Tweets"
msgstr ""

#: widgets/tweets/tweets.php:19
msgid "A widget that displays your latest tweets."
msgstr ""

#: widgets/tweets/tweets.php:30
msgid "less than a minute ago"
msgstr ""

#: widgets/tweets/tweets.php:32
msgid "about a minute ago"
msgstr ""

#: widgets/tweets/tweets.php:34
msgid "minutes ago"
msgstr ""

#: widgets/tweets/tweets.php:36
msgid "about an hour ago"
msgstr ""

#: widgets/tweets/tweets.php:38
msgid "about"
msgstr ""

#: widgets/tweets/tweets.php:38
msgid "hours ago"
msgstr ""

#: widgets/tweets/tweets.php:40
msgid "1 day ago"
msgstr ""

#: widgets/tweets/tweets.php:42
msgid "days ago"
msgstr ""

#: widgets/tweets/tweets.php:83
msgid "An error has occured."
msgstr ""

#: widgets/tweets/tweets.php:136
msgid "Twitter username e.g. mopc007"
msgstr ""

#: widgets/tweets/tweets.php:142
msgid "Number of tweets"
msgstr ""

#: widgets/tweets/tweets.php:148
msgid "Include retweets"
msgstr ""

#: widgets/tweets/tweets.php:154
msgid "Exclude replies"
msgstr ""

#: widgets/tweets/tweets.php:160
msgid "Follow Text e.g. Follow @mopc007"
msgstr ""

#: widgets/tweets/tweets.php:171
msgid "OAuth Consumer key"
msgstr ""

#: widgets/tweets/tweets.php:177
msgid "OAuth Consumer secret"
msgstr ""

#: widgets/tweets/tweets.php:183
msgid "Access token"
msgstr ""

#: widgets/tweets/tweets.php:189
msgid "Access token secret"
msgstr ""
